Subject: Advice on mitochondria isolation from fungi (i.e. percoll gradient).

From: [email-masked] (Gus Trautweiler)
Date: Thu, 16 Mar 1995 17:26:04 +0800

We are about to isolate mitochondria using both a sucrose gradiant and
percoll gradient from two fungi, Mycosphaerella graminicola and
Stagonospora nodorum.  Our protocol tells us to suspend the crude
mito-pellet in a 0.8M sucrose solution prior to centrifugation.  Is it any
different with the percoll gradient?  Any other advice is welcome
including preparing/grinding of cells.  Please respond by email....THANK
YOU!

Gus Trautweiler ###QRNQURNQ##*.   .*#*.           .*#*.   .*#*.
Plant Pathology & Microbiology  * | | | *       * | | | * | | | *
Texas A&M University          *   * | | | *   * | | | *   * | | | *
College Station, TX  77843-2132     * | | | * | | | *       * | | | *
[email-masked]  ###*'          `*#*'   `*#*'           `*#*'